
Portal - Employment  - Bug #1816

Print Visa - MPMF 006 - a user access related error message is displayed when the user tried to

retrieve a Print Visa request

09/15/2019 04:45 PM - Israa Naser

Status: Feedback Start date: 09/15/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Israa Naser Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Employment Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 106

Description

When the counter employee U01101093862588 / Osama tries to get a submission form of type Print Visa

an error related to user access is displayed (check screenshot attached)

Duplicated on service 107

History

#1 - 09/15/2019 05:49 PM - Israa Naser

- Priority changed from Normal to High

#2 - 09/16/2019 11:26 AM - Shatha Alasir

- Status changed from Open to Feedback

yes that is correct the file id you are using is 23123131 and it does not exist,

there is a validation condition on the procedure that checks if the applying user allowed to perform this service on the governorate of the file, but it

didn't find the file so it rejected the transaction

#3 - 09/16/2019 11:27 AM - Shatha Alasir

- Assignee changed from Shatha Alasir to Israa Naser

#4 - 09/16/2019 05:26 PM - Israa Naser

- Description updated

#5 - 09/18/2019 04:05 PM - Israa Naser

- File Counter retrieving the request - Service 106.PNG added

The request is fetched successfully in Service 106 طباعة تأشيرة عمل

#6 - 09/23/2019 05:38 PM - Israa Naser

- Priority changed from High to Normal
#7 - 09/23/2019 05:54 PM - Israa Naser

- File 106 - retrieve a portal request.PNG added

- File 107 - retrieve a portal request.PNG added

- Assignee changed from Israa Naser to Shatha Alasir

- Co-Workers Israa Naser added

- Co-Workers deleted (Osama Zgool)

Shatha, the errors attached in images

106 - retrieve a portal request.PNG

107 - retrieve a portal request.PNG

are displayed when i retrieve a portal request from services 106 & 107

could you please check ? thanks

#8 - 09/25/2019 01:34 PM - Shatha Alasir

- Assignee changed from Shatha Alasir to Israa Naser

for the service 106 رقم الملف المدخل غير صحيح

for the service 107 رقم التصريح غير موجود but the message should be changed, so I will refer to the DB team to change the message to show that

the visa number doesn't not exist

Files

user access error on retrieving the submission form from counter.PNG24.7 KB 09/15/2019 Israa Naser

Counter retrieving the request - Service 106.PNG 196 KB 09/18/2019 Israa Naser

106 - retrieve a portal request.PNG 104 KB 09/23/2019 Israa Naser

107 - retrieve a portal request.PNG 140 KB 09/23/2019 Israa Naser
